body { font-family: "Montserrat", sans-serif;font-optical-sizing: auto;font-size: 14px;font-weight: 500;font-style: normal; font-variation-settings:  "wdth" 100;}
a {text-decoration: none;transition: all .2s linear;}

.primbg {background-color: #21006b;}
.primdarkbg {background-color: #1a0057 ;}
.topborder {border-top: solid 1px #cacacf;}


.logo{padding:14px 0px 14px 0px;transition: all 0.3s ease;display: block;}
.logo img{height: 42px;transition: all 0.3s ease;}

#navwrap {backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}

.mainnav {display: block;margin-top:24px;transition: all .3s linear;}
.mainnav a {color:#fff;margin-left:18px;font-size: 13px;font-weight: 450;position: relative;text-transform: uppercase;letter-spacing: 0.5px;position: relative;}
.mainnav a::before {position: absolute;content: '';bottom:-3px;transition: all .3s linear;width: 0;height: 1px;background-color: #fff;opacity: 0.5;left: 50%;transform: translateX(-50%);}
.mainnav a:hover::before {width: 100%;}
.lang {display: inline-block;font-size: 13px;font-weight: 500;padding:24px 12px 6px 12px;color:#cfcfcf;position: relative;}
.lang::before{position: absolute;content: '';width: 100%;height:6px;background-color: #fff;top:0px;z-index: -1;left: 0px;transition: all .3s ease-out;}
.lang:hover {color:#1a0057}
.lang:hover::before{height: 100%;border-radius: 0px 0px 3px 3px;}

.srink  {box-shadow: 0px 1px 5px 3px rgba(0,0,0,0.3);background-color: rgba(33, 0, 107,0.9);}
.srink .logo {padding: 11px 0 9px 0;}
.srink .logo img {height: 38px;width:auto}
.srink .mainnav {margin-top:18px;}
.srink .mainnav a{margin-left:12px;}
.srink .lang {padding-top: 18px;}

.herowrap {background-color: #21006b;display: block;overflow-x: hidden;}
.herowrap .heroitem{padding-top: 290px;height: 620px;}
.herowrap .heroitem h1  {font-size: 44px;font-weight: 500;color: #fff;text-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);line-height: 56px;}
.herowrap .heroitem p  {font-size: 18px;font-weight: 400;color: #bcbcbc;line-height: 28px;}
.herowrap .one {background: url(../images/h/a.jpg) no-repeat center top;background-size: cover;}
.herowrap .two {background: url(../images/h/b.jpg) no-repeat center top;background-size: cover;}

.txcss h1 {font-size: 52px;font-weight: 650;color: #21006b;text-transform: uppercase;}
.txcss h5 {font-size: 16px;font-weight: 650;color: #000;text-transform: uppercase;}
.txcss p {font-size: 13px;font-weight:500;color: #666;line-height: 20px;}
.txcss p.mid {font-size: 14px;line-height: 24px;}
.txcss p span.dark {color: #000;font-weight: 600;}

.wtxcss h1 {font-size: 52px;font-weight: 500;color: #fff;text-transform: uppercase;}
.wtxcss h4 {font-size: 26px;font-weight: 500;color: #fff;}
.wtxcss p {font-size: 16px;font-weight:350;color: #bcbcbc;line-height: 24px;}
.bgwa  {background:url(../images/wa.jpg) no-repeat left -2px #1a0057; background-size: 50%;}
.bgwb  {background:url(../images/wb.jpg) no-repeat right -2px #1a0057; background-size: 50%;}
.bgwc  {background:url(../images/wc.jpg) no-repeat left -2px #1a0057; background-size: 50%;}

.p-card {display: block;position: relative;overflow: hidden;background-color: #fff;border-radius: 5px;border:solid 1px #dedede;margin:25px;}
.p-card .p-card-img {display: block; overflow: hidden;border-radius: 5px;}
.p-card .p-card-img img {width: 100%;transition: all 0.3s ease;}
.p-card .p-card-text {position: absolute;left:0px;width: 100%; bottom:-150%;padding: 10px 24px 10px 24px;text-align: center;transition: all 0.3s ease-in-out;}
.p-card .p-card-text h5 {font-size: 18px;font-weight: 500;color: #fff;text-transform: uppercase;line-height: 32px;} 
.p-card .p-card-text p {color:#fff;font-size: 14px;font-weight: 300;} 
.p-card:hover .p-card-img img {transform: scale(1.15);}
.p-card:hover .p-card-text {bottom: 0;border-bottom: solid 9px #1a0057;}
.backdrop-05 {backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}
.backdrop-10 {backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);}
.backdrop-15 {backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);}
.backdrop-20 {backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px);}

.brandbg {background:url(../images/brandbg.jpg) no-repeat center center; background-size: cover;}
.branditem {padding:45px 6px;overflow: hidden;transition: all 0.3s linear;}
.branditem img{max-width: 100%;transition: all 0.3s linear;}
.branditem:hover img {transform: scale(1.1);}

.contact {background:url(../images/contig.jpg) no-repeat center center #fff; background-size: cover;}
.copy {background-color: #fff;color:#000;font-size: 12px;font-weight: 400;}
.copy a {color:#4416a8;margin-left:18px;font-size: 12px;font-weight: 550;}